
#media-kit-container h1 {
	font-family:'ff-dax-web-pro-1','ff-dax-web-pro-2','Gotham A','Gotham B','Arial Narrow','Helvetica Neue',Arial,'Liberation Sans',FreeSans,Sans-Serif;
		color:#006CB2;
		font-size:48px;
		margin: 40px 0 40px 0;
		text-align:center;
}

#media-kit-container h2 {
	color:white;
	font-size:30px;
	text-align:center;
	padding:60px 40px 0 40px;
}

#media-kit-container li {
	
	font-size:18px;
	font-family:Arial;
	color:white;
	list-style-type: none;
	text-align:center;
	margin:0;
	padding: 0 5px 0 5px;
	display:none;
}

#media-kit-container #media-kit-grid .grid-box:hover li {
	display:inline-block;
	width:50px;
}

#media-kit-container #media-kit-grid .grid-box:hover li span {
	display:none;
}

#media-kit-container #media-kit-grid .grid-box:hover li:hover span {
	display:inline-block;
	position:absolute;
}

#media-kit-container #media-kit-grid .grid-box:hover li.web:hover span {
	margin-left:-13px;
}

#media-kit-container #media-kit-grid .grid-box:hover li.word-doc:hover span {
	margin-left:-36px;
}

#media-kit-container #media-kit-grid .grid-box:hover li.pdf:hover span {
	margin-left:-19px;
}

#media-kit-container ul {
	text-align:center;
	margin-top:60px;
}


#media-kit-grid .grid-box {
	width:316px;
	height:247px;
}

#media-kit-grid .grid-box a {
	color:#fff;
}

#media-kit-grid-one {
	background:url(/images/logos-5-media-kit/squre_1.png) no-repeat 0 0;
}

#media-kit-grid-two {
	background:url(/images/logos-5-media-kit/squre_2.png) no-repeat 0 0;
}

#media-kit-grid-three {
	background:url(/images/logos-5-media-kit/squre_3.png) no-repeat 0 0;
}

#media-kit-grid-four {
	background:url(/images/logos-5-media-kit/squre_4.png) no-repeat 0 0;
}

#media-kit-grid-five {
	background:url(/images/logos-5-media-kit/squre_5.png) no-repeat 0 0;
}

#media-kit-grid-six {
	background:url(/images/logos-5-media-kit/squre_6.png) no-repeat 0 0;
}

#media-kit-grid-seven {
	background:url(/images/logos-5-media-kit/squre_7.png) no-repeat 0 0;
}

#media-kit-grid-eight {
	background:url(/images/logos-5-media-kit/squre_8.png) no-repeat 0 0;
}

#media-kit-grid-nine {
	background:url(/images/logos-5-media-kit/squre_9.png) no-repeat 0 0;
}

/* Hover States */
#media-kit-grid-one:hover {
	background:url(/images/logos-5-media-kit/squre_1_s2.png) no-repeat 0 0;
}

#media-kit-grid-two:hover {
	background:url(/images/logos-5-media-kit/squre_2_s2.png) no-repeat 0 0;
}

#media-kit-grid-three:hover {
	background:url(/images/logos-5-media-kit/squre_3_s2.png) no-repeat 0 0;
}

#media-kit-grid-four:hover {
	background:url(/images/logos-5-media-kit/squre_4_s2.png) no-repeat 0 0;
}

#media-kit-grid-five:hover {
	background:url(/images/logos-5-media-kit/squre_5_s2.png) no-repeat 0 0;
}

#media-kit-grid-six:hover {
	background:url(/images/logos-5-media-kit/squre_6_s2.png) no-repeat 0 0;
}

#media-kit-grid-seven:hover {
	background:url(/images/logos-5-media-kit/squre_7_s2.png) no-repeat 0 0;
}

#media-kit-grid-eight:hover {
	background:url(/images/logos-5-media-kit/squre_8_s2.png) no-repeat 0 0;
}

#media-kit-grid-nine:hover {
	background:url(/images/logos-5-media-kit/squre_9_s2.png) no-repeat 0 0;
}






#media-kit-container li {
	height:70px;
}

#media-kit-container li.web {
	background:url(/images/logos-5-media-kit/01.png) no-repeat bottom center;
}

#media-kit-container li.word-doc {
	background:url(/images/logos-5-media-kit/02.png) no-repeat bottom center;
}

#media-kit-container li.pdf {
	background:url(/images/logos-5-media-kit/03.png) no-repeat bottom center;
}

#pre-load-images {
	display:none;
}